Last modified: 2014-10-21 21:43:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 71892 - Make commands in MobileFrontend need documentation
Make commands in MobileFrontend need documentation
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
Hygiene (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Jon
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2014-10-09 17:53 UTC by Ryan Kaldari
Modified: 2014-10-21 21:43 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Ryan Kaldari 2014-10-09 17:53:11 UTC
We have a lot of make commands defined in the Makefile, but I don't know what half of them do. Would be good to add descriptions to them.
Comment 1 Bingle 2014-10-09 17:55:16 UTC
Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/EGQ4R8iF
Comment 2 Gerrit Notification Bot 2014-10-10 17:09:05 UTC
Change 166064 had a related patch set uploaded by Phuedx:
Document the commands in the Makefile

https://gerrit.wikimedia.org/r/166064
Comment 3 Gerrit Notification Bot 2014-10-10 17:26:03 UTC
Change 166064 merged by jenkins-bot:
Document the commands in the Makefile

https://gerrit.wikimedia.org/r/166064

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links